### Constructor

# GdkPixbuf PixbufSimpleAnim new

since: 2.8

#### Declaration [src]

    GdkPixbufSimpleAnim*
    gdk_pixbuf_simple_anim_new (
      gint width,
      gint height,
      gfloat rate
    )

#### Description [src]

Creates a new, empty animation.

Available since: 2.8

#### Parameters

`width`

  Type: `gint`

  The width of the animation.

`height`

  Type: `gint`

  The height of the animation.

`rate`

  Type: `gfloat`

  The speed of the animation, in frames per second.

#### Return value

Type: `GdkPixbufSimpleAnim`

A newly allocated `GdkPixbufSimpleAnim`.

The caller of the function takes ownership of the data, and is responsible for freeing it.